API Reference - GET /codelist/keystandardrequirements
Page content
The KeyStandardRequirements endpoint returns a list of Key Standard Requirements values and the corresponding codes.
Resource
GET /api/codelist/keystandardrequirements
Authorization
No authorization required
Query Parameters
| Name | Description |
|---|---|
| lastmodified | Only return items modified on or after the date supplied. This is an optional field. |
Response
JSON:
{
"CodeList": [{
"ValidValue": [{
"Code": "FITNESS",
"Value": "Pre-employment Fitness Exam is required.",
"LastModified": "2013-10-27T00:38:38.997",
"IsDisabled": "No"
}],
"id": "KeyStandardRequirements"
}],
"DateGenerated": "2018-08-02T14:11:20.9282358-04:00"
}
| Name | Type | Description |
|---|---|---|
| Code | String | Key Standard Requirements code |
| Value | String | Key Standard Requirements value |
| LastModified | Date | Date value or code was last modified |
| IsDisabled | String | Has the Key Standard Requirements been disabled. Values are Yes or No. |
| DateGenerated | Date | Date of request |
An official website of the United States Government